php71-redis

PHP extension for Redis
https://github.com/phpredis/phpredis Formula was removed
Last versions were
3.1.4
HEAD
php71-redis requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder

Recent formula history

Mike McQuaid Deprecate tap.
Mike McQuaid php71-redis: use <<~EOS.
Boris Klimenko php71-redis 3.1.4
BePsvPT igbinary 2.0.5 for php7x dependencies
Ethan Hann php-redis 3.1.3

Formula code at GitHub